
body.drmd_3{
	background-color: #eee;
}
body.drmd_3 #xnavwrap {
	background-color: #eee;
}
body.drmd_3 .bg-light {
	background-color: #eee !important;
}

body.drmd_3 #xnav .n1 .img-fluid {
	border-right: 10px solid #fff;
	filter: grayscale(100%);
}

body.drmd_3 .xhead,
body.drmd_3 .news-list-item,
body.drmd_3 .footercontent {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

body.drmd_3 .open_r{
	color:#fff;
}


body.drmd_3 .footercontent,
body.drmd_3 .pagefooter {
	background-color: #545454;
	border-top: 6px solid #545454;
}

body.drmd_3 .bg-dark,
body.drmd_3 .bg-dark .dropdown-menu {
	background-color: #545454 !important;
}




body.drmd_3 H1,
body.drmd_3 H2,
body.drmd_3 H3{
	color: #333
}
body.drmd_3 #news-container-1794 H3,
body.drmd_3 #news-container-1794 H3 a {
	color: #555;
}



body.drmd_3 #navigation.navblock,
body.drmd_3 #open_r {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

body.drmd_3 .ce-gallery,
body.drmd_3 .news.news-single{
	filter: grayscale(100%);
}


body.drmd_3 #main a{
	text-decoration: underline;
	color: #333;
}


/*
body.drmd_3 #main {
	filter: grayscale(100%);
}

body.drmd_3 .video-embed iframe {
	filter: grayscale(100%);
}
*/
/*
body.drmd_3 video {
	filter: grayscale(100%);
}
*/